/* ページを囲む一番外の枠線のためのテーブル */
table.outerFrame {
	border-spacing: 0px;
	background-color: #fff;
}

table.outerFrame tr {
	padding: 0px;
}

table.outerFrame tr td {
	margin: 0px;
	padding: 0px;
}

table.outerFrame tr td.borderTop {
	border-top: 4px solid #aaa;
}

table.outerFrame tr td.borderBottom {
	border-bottom: 4px solid #aaa;
}

table.outerFrame tr td.borderLeft {
	width: 4px;
	border-left: 4px solid #aaa;
}

table.outerFrame tr td.borderRight {
	width: 4px;
	border-right: 4px solid #aaa;
}

table.outerFrame tr td.borderRadiusTopLeft {
	width: 4px;
	border-top: 4px solid #aaa;
	border-left: 4px solid #aaa;
	border-top-left-radius: 3px;
}

table.outerFrame tr td.borderRadiusTopRight {
	width: 4px;
	border-top: 4px solid #aaa;
	border-right: 4px solid #aaa;
	border-top-right-radius: 3px;
}

table.outerFrame tr td.borderRadiusBottomLeft {
	width: 4px;
	border-bottom: 4px solid #aaa;
	border-left: 4px solid #aaa;
	border-bottom-left-radius: 3px;
}

table.outerFrame tr td.borderRadiusBottomRight {
	width: 4px;
	border-bottom: 4px solid #aaa;
	border-right: 4px solid #aaa;
	border-bottom-right-radius: 3px;
}

/* ページを囲む一番外の枠線のためのテーブル */
table.innerFrame {
	border-spacing: 0px;
	background-color: #ff7;
}

table.innerFrame tr {
	padding: 0px;
}

table.innerFrame tr td {
	margin: 0px;
	padding: 0px;
}

table.innerFrame tr td.borderTop {
	border-top: 4px solid #aaa;
}

table.innerFrame tr td.borderBottom {
	border-bottom: 4px solid #aaa;
}

table.innerFrame tr td.borderLeft {
	border-left: 4px solid #aaa;
}

table.innerFrame tr td.borderRight {
	border-right: 4px solid #aaa;
}

table.innerFrame tr td.borderRadiusTopLeft {
	border-top: 4px solid #aaa;
	border-left: 4px solid #aaa;
	border-top-left-radius: 3px;
}

table.innerFrame tr td.borderRadiusTopRight {
	border-top: 4px solid #aaa;
	border-right: 4px solid #aaa;
	border-top-right-radius: 3px;
}

table.innerFrame tr td.borderRadiusBottomLeft {
	border-bottom: 4px solid #aaa;
	border-left: 4px solid #aaa;
	border-bottom-left-radius: 3px;
}

table.innerFrame tr td.borderRadiusBottomRight {
	border-bottom: 4px solid #aaa;
	border-right: 4px solid #aaa;
	border-bottom-right-radius: 3px;
}

/* ページの下側に表示されるリンクのための定義 */
table.itemsFooter {
	width: 560px;
	text-align: center;
	border-spacing: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: transparent;
}

table.itemsFooter tr {
	padding: 0px;
}

table.itemsFooter tr td {
	margin: 0px;
	padding: 0px;
/*	background-color: #fff;	*/
	background-color: transparent;
}

table.itemsFooter tr td.borderTop {
	border-top: 4px solid #999;
}

table.itemsFooter tr td.borderBottom {
	border-bottom: 4px solid #999;
}

table.itemsFooter tr td.borderRight {
	border-right: 4px solid #999;
}

table.itemsFooter tr td.borderLeft {
	border-left: 4px solid #999;
}

table.itemsFooter tr td.borderRadiusTopRight {
	border-top: 4px solid #999;
	border-right: 4px solid #999;
	border-top-right-radius: 5px;
}

table.itemsFooter tr td.borderRadiusTopLeft {
	border-top: 4px solid #999;
	border-left: 4px solid #999;
	border-top-left-radius: 5px;
}

table.itemsFooter tr td.borderRadiusBottomRight {
	border-bottom: 4px solid #999;
	border-right: 4px solid #999;
	border-bottom-right-radius: 5px;
}

table.itemsFooter tr td.borderRadiusBottomLeft {
	border-bottom: 4px solid #999;
	border-left: 4px solid #999;
	border-bottom-left-radius: 5px;
}

/* 何して遊ぶ？などページののカテゴリー一覧のカテゴリーを区切るラインのための設定 */
.category-separator-line {
	background-color: #aaa;	/* 線色 */
	border-radius: 1.5px;	/* 線幅の半分 */
	height: 3px;			/* 線幅 */
	display: block;
	width: 98%;
	margin: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}

/* WEB BOOKsのための設定 */
table.webBooks {
	text-align: center;
	border-spacing: 0px;
}

table.webBooks tr {
}

table.webBooks tr td {
	margin: 0px;
	padding: 0px;
}

table.webBooks tr td.borderTop {
	border-top: 3px solid #fff;
}

table.webBooks tr td.borderBottom {
	border-bottom: 3px solid #fff;
}

table.webBooks tr td.borderRight {
	border-right: 3px solid #fff;
}

table.webBooks tr td.borderLeft {
	border-left: 3px solid #fff;
}

table.webBooks tr td.borderRadiusTopRightLeft {
	border-top: 3px solid #fff;
	border-left: 3px solid #fff;
	border-top-left-radius: 3px;
	border-right: 3px solid #fff;
	border-top-right-radius: 3px;
}

table.webBooks tr td.borderRadiusTopRight {
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	border-top-right-radius: 3px;
}

table.webBooks tr td.borderRadiusTopLeft {
	border-top: 3px solid #fff;
	border-left: 3px solid #fff;
	border-top-left-radius: 3px;
}

table.webBooks tr td.borderRadiusBottomRightLeft {
	border-bottom: 3px solid #fff;
	border-left: 3px solid #fff;
	border-bottom-left-radius: 3px;
	border-right: 3px solid #fff;
	border-bottom-right-radius: 3px;
}

table.webBooks tr td.borderRadiusBottomRight {
	border-bottom: 3px solid #fff;
	border-right: 3px solid #fff;
	border-bottom-right-radius: 3px;
}

table.webBooks tr td.borderRadiusBottomLeft {
	border-bottom: 3px solid #fff;
	border-left: 3px solid #fff;
	border-bottom-left-radius: 3px;
}

/* WEB BOOKsの各ページへのリンクのための設定 */
table.webBooksLinkEachPage {
	width: 60px;
	background-color: #999999;
	margin: auto;
}

table.webBooksLinkEachPage tr {
}

table.webBooksLinkEachPage tr td {
}

table.webBooksLinkEachPage tr td.active {
	font-size: 24px;
	text-align: center;
	color: #999999;
	background-color: #fff;
}

table.webBooksLinkEachPage tr td.nonactive {
	font-size: 24px;
	text-align: center;
	color: #fff;
	background-color: #999999;
}
